# COVID19

Dashboard da epidemia em tempo real.
Atividade da diciplina Sistema em Tempo Real e Embarcados.

## Tecnologias Utilizadas:
*  HTML
*  CSS
*  PHP
*  API (https://github.com/javieraviles/covidAP)